@media only screen and (min-width: 1000px){
    #news{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat center top -184px;
        background-size: 1544px auto;
        overflow: hidden;
    }
    #news .inner{
        z-index: 1;
        width: 1200px;
    }
    #news .news-text{
        font-size: 24px;
        font-weight: bold;
        color: #fff;
        margin-top: 40px;
        letter-spacing: 2px;
    }
    #news .news-title{
        font-size: 60px;
        font-weight: bold;
        color: #fff;
        margin-top: 20px;
        margin-bottom: 30px;
        line-height: 1.25;
    }
    

    #news.news-detail{
        color: #003273;
    }
    #news.news-detail .news-title{
        display: none;
    }
    #news.news-detail .news-detail-top{
        padding-bottom: 410px;
    }
    #news.news-detail .news-detail-box{
        background: #f6fbff;
    }
    #news.news-detail .news-detail-box .inner{
        top: -380px;
        margin-bottom: -280px;
        background: #f0f8ff;
        border-radius: 20px;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        padding: 60px 50px;
    }
    #news.news-detail .news-detail-box .detail-top{
        padding-bottom: 30px;
        margin-bottom: 50px;
        border-bottom: 1px solid #afc3d7;
    }
    #news.news-detail .news-detail-box .detail-top .content{
        display: flex;
        align-items: center;
    }
    #news.news-detail .news-detail-box .detail-top .content b{
        width: 100px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 5px;
        color: #fff;
        background: #1441e6;
        font-size: 14px;
        font-weight: bold;
        margin-right: 30px;
    }
    #news.news-detail .news-detail-box .detail-top .content .date{
        font-size: 16px;
        font-weight: bold;
    }
    #news.news-detail .news-detail-box .detail-top .text{
        font-size: 30px;
        font-weight: bold;
        margin-top: 20px;
    }
    #news.news-detail .news-detail-box .context{
        font-size: 18px;
        font-weight: 500;
        line-height: 1.75;
    }
    #news.news-detail .news-detail-box .link-area{
        margin-top: 40px;
    }
    #news.news-detail .news-detail-box .link-area .link{
        margin: 20px 0;
    }
    #news.news-detail .news-detail-box .link-area .link a{
        color: #003273;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.5;
    }
    #news.news-detail .news-detail-box .link-area .link a span{
        border-bottom: 1px solid #b4c6dc;
    }
    #news.news-detail .news-detail-box .link-area .link a img{
        margin-left: 24px;
        width: 20px;
        vertical-align: middle;
    }
    #news.news-detail .news-detail-box .back-btn{
        margin-top: 60px;
        display: flex;
        width: 400px;
        height: 60px;
        border-radius: 30px;
        align-items: center;
        justify-content: center;
        background: #1642e3 url("/wp-includes/images/news/arrow.svg") no-repeat left 38px center;
        background-size: 32px auto;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
    }
}
@media only screen and (max-width: 1000px){
    #news{
        background: #1441e6 url(/wp-includes/images/index-bg-svg.svg) no-repeat left top -1.2rem;
        background-size: 15.44rem auto;
        overflow: hidden;
    }
    #news .inner{
        z-index: 1;
        max-width: 6.9rem;
    }
    #news .news-text{
        font-size: 0.28rem;
        font-weight: bold;
        color: #fff;
        margin-top: 0.8rem;
        letter-spacing: 2px;
    }
    #news .news-title{
        font-size: 0.6rem;
        font-weight: bold;
        color: #fff;
        margin-top: 0.2rem;
        margin-bottom: 0.3rem;
        line-height: 1.5;
    }

    #news.news-detail{
        color: #003273;
    }

    #news.news-detail .news-detail-box{
        background: #f5faff;
        margin-top: 0.7rem;
        padding: 0.4rem 0 1rem;
    }
    #news.news-detail .news-detail-box .inner{
        background: #f0f8ff;
        border-radius: 0.2rem;
        box-shadow: 3px 3px 5px rgba(105,145,180,0.35) inset, -3px -3px 5px rgba(255,255,255,0.5) inset;
        padding: 0.9rem 0.4rem;
    }
    #news.news-detail .news-detail-box .detail-top{
        padding-bottom: 0.3rem;
        margin-bottom: 0.5rem;
        border-bottom: 1px solid #afc3d7;
    }
    #news.news-detail .news-detail-box .detail-top .content{
        display: flex;
        align-items: center;
    }
    #news.news-detail .news-detail-box .detail-top .content b{
        min-width: 1.4rem;
        height: 0.4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 0.04rem;
        color: #fff;
        background: #1441e6;
        font-size: 0.24rem;
        font-weight: bold;
        margin-right: 0.3rem;
        padding: 0 0.1rem;
    }
    #news.news-detail .news-detail-box .detail-top .content .date{
        font-size: 0.36rem;
        font-weight: bold;
    }
    #news.news-detail .news-detail-box .detail-top .text{
        font-size: 0.36rem;
        font-weight: bold;
        margin-top: 0.2rem;
    }
    #news.news-detail .news-detail-box .context{
        font-size: 0.28rem;
        font-weight: 500;
        line-height: 1.75;
    }
    #news.news-detail .news-detail-box .link-area{
        margin-top: 0.5rem;
    }
    #news.news-detail .news-detail-box .link-area .link{
        margin: 0.2rem 0;
        font-size: 0;
    }
    #news.news-detail .news-detail-box .link-area .link a{
        color: #003273;
        font-size: 0.28rem;
        font-weight: bold;
        line-height: 1.5;
    }
    #news.news-detail .news-detail-box .link-area .link a span{
        border-bottom: 1px solid #b4c6dc;
    }
    #news.news-detail .news-detail-box .link-area .link a img{
        margin-left: 0.2rem;
        width: 0.3rem;
        vertical-align: middle;
    }
    #news.news-detail .news-detail-box .back-btn{
        margin-top: 0.8rem;
        display: flex;
        width: 4.8rem;
        height: 0.8rem;
        border-radius: 0.8rem;
        align-items: center;
        justify-content: center;
        background: #1642e3 url("/wp-includes/images/news/arrow.svg") no-repeat left 0.6rem center;
        background-size: 0.5rem auto;
        padding-left: 0.6rem;
        font-size: 0.28rem;
        font-weight: bold;
        color: #fff;
    }
}


#news.news-detail .news-detail-box .context *{
    word-break: break-all;
}
